{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@types/graphql": "^14.0.7",
    "@types/jest": "24.0.9",
    "@types/node": "11.10.5",
    "@types/react": "16.8.7",
    "@types/react-dom": "16.8.2",
    "@types/react-router-dom": "^4.3.1",
    "apollo": "^2.6.0",
    "apollo-boost": "^0.3.1",
    "graphql": "^14.1.1",
    "react": "^16.8.4",
    "react-apollo": "^2.5.2",
    "react-dom": "^16.8.4",
    "react-router-dom": "^4.3.1",
    "react-scripts": "2.1.8",
    "typescript": "3.3.3333"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ]
}
